GeoGebra on eXe - technical problem

jsz shared this question 8 years ago
Needs Answer

Hi!

I'm Jarek from Poland. I'm writing there, because I saw similar problem on this forum.

I try to place GeoGebra applet on eXe e-learning platform. I try to do it in the same way like in different tutorials of eXe

( i won't to describe it, cause a person who can help me solve this, know all, I think). When all is done, I get message: "The new Java Plug-In requires recent version of Firefox browser (3.0) or later). Geogebra version 3.2.46.0 December 17, 2010, eXe v. 1.04.1 and I couldn't find never.

What can I do? Could anyone help me?

© 2019 International GeoGebra Institute